@charset "utf-8";


.onair-block{ display: flex; flex-wrap: wrap; padding: .45em 0; text-align: left; }
.onair-block .col-a{ width: 28%; }
.onair-block .col-b{ width: 32%; }
.onair-block .col-b span{ font-size: .888em; }
.onair-block .col-b2{ width: 72%; }
.onair-block .col-b2 span{ font-size: .888em; }

.onair-block .col-c{ width: 18%; }
.onair-block .col-d{ width: 22%; }

.onair-block .col-e{ width: 72%; margin-left: 28%; }
.onair-block .col-f{ width: 100%; }

.streaming-list{ display: flex; flex-wrap: wrap; }
.streaming-list > div{ width: 33.33%; text-align: left; font-size: .888em; }

/*
■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■      

                     ■                                                     
 ■■    ■■            ■  ■             ■■■                     ■            
 ■■    ■■            ■               ■   ■                                 
 ■■■  ■ ■   ■■■   ■■■■  ■  ■■■      ■     ■  ■   ■   ■■■  ■ ■ ■   ■■■  ■■■ 
 ■ ■  ■ ■  ■  ■  ■■ ■■  ■  ■  ■     ■     ■  ■   ■  ■  ■  ■■  ■  ■  ■  ■   
 ■ ■  ■ ■  ■   ■ ■   ■  ■   ■■■     ■     ■  ■   ■  ■   ■ ■   ■  ■   ■ ■■  
 ■  ■■  ■  ■■■■■ ■   ■  ■ ■■  ■     ■     ■  ■   ■  ■■■■■ ■   ■  ■■■■■   ■■
 ■  ■■  ■  ■     ■■ ■■  ■ ■   ■      ■  ■■   ■  ■■  ■     ■   ■  ■        ■
 ■      ■   ■■■   ■■■■  ■  ■■■■       ■■■■■   ■■ ■   ■■■  ■   ■   ■■■  ■■■ 

■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ ■■■ 
*/
/* SM ----------------------------------------------------------------------------- */
@media (max-width: 767px) {

.onair-block{ display: flex; flex-wrap: wrap; padding: .45em 0; text-align: center; justify-content: center; }
.onair-block .col-a{ width: 100%; }
.onair-block .col-b{ width: 100%; }
.onair-block .col-b span{ font-size: .888em; }
.onair-block .col-b2{ width: 100%; }
.onair-block .col-b2 span{ font-size: .888em; }
.onair-block .col-c{ width: 27%; }
.onair-block .col-d{ width: 37%; }

.onair-block .col-e{ width: 100%; margin-left: 0; }
.onair-block .col-f{ width: 100%; }

.streaming-list > div{ width: 50%; text-align: left; }









}
